@charset "utf-8";
.sp {
  display: none;
}
.sp-br {
  display: none;
}
.partner_lead_area img {
  width: 90%;
  height: auto;
  margin: 0 auto;
}
.partner_lead_area img.pc {
  display: block;
}
.partner_merit_area,
.partner_support_area,
.partner_service_area,
.partner_flow_area {
  margin-top: 70px;
}
.partner_merit_area .h2_Headline_base,
.partner_service_area .h2_Headline_base,
.partner_flow_area .h2_Headline_base {
  margin-bottom: 40px;
}
p.detailtext {
  margin-bottom: 24px;
}
.partner_merit_area ul {
  display: flex;
  flex-wrap: wrap;
}
.partner_merit_area ul li {
  box-sizing: border-box;
  width: 48%;
  margin: 2% 1%;
  padding: 15px;
  border: 2px solid #cccccc;
  position: relative;
}
.pointNumber {
  font-size: 20px;
  color: #5a5a5a;
  width: 100px;
  background-color: #fff;
  text-align: center;
  position: absolute;
  top: -15px;
  right: 0;
  left: 0;
  margin: auto;
}
.partner_merit_area h3::after {
  content: "";
  display: block;
  width: 111px;
  height: 4px;
  background-color: #0265cc;
}
.partner_merit_area ul li div {
  display: flex;
  align-items: center;
}
.partner_merit_area ul li h3 {
  font-size: 17px;
  font-weight: bold;
  padding: 0 0 0 10px;
}
.support_img_area {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.support_img_area img {
  width: 33%;
}
.partner_service_area table {
  width: 90%;
  margin: 0 auto;
  border-collapse: collapse;
}
.partner_service_area th {
  width: 25%;
  padding: 24px 0;
  text-align: left;
  vertical-align: top;
  padding-left: 1em;
  border-bottom: 1px solid #aaaaaa;
}
.partner_service_area th:first-of-type {
  border-top: 1px solid #aaaaaa;
}
.partner_service_area tr {
  border-bottom: 1px dotted #aaaaaa;
}

.partner_service_area tr:first-of-type {
  border-top: 1px dotted #aaaaaa;
}
.partner_service_area td {
  padding: 24px 0;
  display: flex;
  flex-wrap: wrap;
}
.partner_service_area td div {
  width: 25%;
  text-align: center;
}
.flow ul {
  display: flex;
  justify-content: space-between;
}

.flow ul li {
  width: 23%;
  position: relative;
}
.flow ul li h3 {
  padding: 18px 0 8px 0;
  text-align: center;
}
.flow ul li img {
  display: block;
  margin: 0 auto;
}
.flow ul li:not(:last-of-type)::after {
  content: "";
  display: block;
  position: absolute;
  right: -4%;
  top: 45%;
  border-left: 12px solid #4773be;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}
.flow ul li p {
  width: 90%;
  margin: 0 auto;
}
.partnerContact {
  margin: 100px auto 40px;
  text-align: center;
}
.partnerContact p {
  font-weight: bold;
  margin: 0 auto;
}
.partnerContact h3 {
  font-size: 47px;
  padding: 0;
}
.contact_btn_wrap {
  background-color: #ef6b7f;
  display: inline-block;
  padding: 10px;
}
.contact_btn_inner {
  border: 1px solid #fff;
}
.partnerContact a {
  text-decoration: none !important;
}
.partnerContact .contact_btn_inner p {
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 20px 40px;
  text-decoration: none;
}

@media screen and (max-width: 599px) {
  .partner_merit_area ul li div {
    align-items: flex-start;
  }
  .partner_merit_area ul li {
    width: 70%;
    margin: 3% auto;
    padding: 25px 20px 0 25px;
  }
  .partner_merit_area ul li h3 {
    padding-top: 10px;
  }
  .partner_merit_area img {
    width: 22%;
  }
  .partner_merit_area p.pointText {
    width: 75%;
    margin-left: 25%;
    position: relative;
    top: -40px;
    font-size: 16px;
  }
  .support_img_area img {
    width: 45%;
  }
}
@media screen and (max-width: 480px) {
  .sp {
    display: block;
  }
  .partner_lead_area img.pc {
    display: none;
  }
  .partner_merit_area ul li {
    width: 100%;
    margin: 20px auto;
    padding: 12px;
  }
  .partner_merit_area img {
    width: 20%;
    height: auto;
  }
  .partner_merit_area ul li h3 {
    margin-bottom: 20px;
  }
  .partner_merit_area p.pointText {
    position: initial;
    margin-top: -20px;
    font-size: 15px;
  }
  .partner_service_area tr {
    display: flex;
    flex-direction: column;
  }
  .partner_service_area th {
    width: 100%;
    padding-left: 0;
    padding-bottom: 0;
    border: none;
  }
  .partner_service_area th:first-of-type {
    border: none;
  }
  .partner_service_area td {
    width: 100%;
    padding: 12px 0 24px 0;
  }
  .flow ul {
    flex-wrap: wrap;
    justify-content: space-around;
  }
  .flow ul li {
    width: 45%;
    margin-bottom: 28px;
  }
  .partnerContact h3 {
    font-size: 9vw;
  }
  .partnerContact .contact_btn_inner p {
    padding: 20px 7vw;
  }
  .sp-br {
    display: block;
    margin-left: 1em;
  }
  .leftLine {
    position: relative;
    top: 1em;
  }
  .rightLine {
    position: relative;
    top: -0.5em;
    left: 6em;
  }
  .partnerContact .sp-only {
    padding-left: 2em;
  }
  /* 共通上書き */
  .h2_Headline_base_text {
    font-size: 17px;
  }
  p.detailtext {
    font-size: 15px;
  }
}